<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no, shrink-to-fit=no">

	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
	<link href="owlcarousel/dist/assets/owl.carousel.css" rel="stylesheet" type="text/css">
	<link rel="stylesheet" type="text/css" href="owlcarousel/dist/assets/owl.theme.default.min.css">
	<link rel="stylesheet" type="text/css" href="style.css">

	<script src="https://kit.fontawesome.com/ae702be989.js"></script>
	<title>Walmonof</title>
</head>

<body class="pag-artigo">
	<header>
		<!--HEADER -->
		<div class="container">
			<div class="row top-nav">
				<div class="offset-1 col-md-3">
					<ul class="list-inline" style="margin-top: 55px; padding-bottom: 25px;">
						<a href="#"><li class="list-inline-item"><i class="fab fa-facebook-f"></i></li></a>
						<a href="#"><li class="list-inline-item"><i class="fab fa-linkedin-in"></i></li></a>
					</ul>
				</div>
				<div class="col-md-5">
					<img src="images/logo-walmonof.png" alt="">
				</div>
				<div class="col-md-3" align="right">
					<p style="color: red; margin-top: 47px;">
						+55 11 99999 9999<br>
						vendas@walmonof.com.br
					</p>
				</div>
			</div>	
		</div>
		<nav class="navbar navbar-expand-lg navbar-light" align="center" style="text-align: center; background-color: #c6c6c6;">
			<div class="container">
				<div class="collapse navbar-collapse" id="conteudoNavbarSuportado">
					<ul class="navbar-nav mr-auto">
						<li class="nav-item">
							<a class="nav-link" href="index.html">HOME </a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="empresa.html">A EMPRESA</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="atendimento.html">ATENDIMENTO</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="revendas.html">REVENDAS</a>
						</li>
						<li class="nav-item active">
							<a class="nav-link" href="artigos.html">ARTIGOS</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="produtos.html">PRODUTOS</a>
						</li>
						
					</ul>
					<form class="form-inline my-2 my-lg-0">
						<div id="divBusca">
							<input type="text" id="txtBusca" placeholder="Buscar Produto"/>
							<button id="btnBusca" ><img src="images/lupa.png" alt="Buscar"/></button>
						</div>
					</form>
				</div>
			</div>	
		</nav>
	</header>

	<main>
		<div class="container" style="padding: 30px;">
			<div align="center">
				<div class="col-md-10 titulo-empresa" align="center">
					<h1>ARTIGOS</h1>
				</div>
			</div>

			<div class="row">
				<div class="list-group col-3">
					<div class="sidebar-title" align="center">
						<h5>ARTIGOS RECENTES</h4>
					</div>
					<a href="#" class="list-group-item list-group-item-action flex-column align-items-start">
						<div class="d-flex w-100 justify-content-between">
							<h5 class="mb-1">Lúmens e Watts - Partel</h5>
						</div>
						<small>24-10-2018</small>
					</a>
					<a href="#" class="list-group-item list-group-item-action flex-column align-items-start">
						<div class="d-flex w-100 justify-content-between">
							<h5 class="mb-1">Sistema de Alarme</h5>
						</div>
						<small class="text-muted">18-10-2018</small>
					</a>
					<a href="#" class="list-group-item list-group-item-action flex-column align-items-start">
						<div class="d-flex w-100 justify-content-between">
							<h5 class="mb-1">Dicas para Proteger sua Casa</h5>
						</div>
						<small class="text-muted">15-10-2018</small>
					</a>
					<a href="#" class="list-group-item list-group-item-action flex-column align-items-start">
						<div class="d-flex w-100 justify-content-between">
							<h5 class="mb-1">Luminárias de Emergência</h5>
						</div>
						<small class="text-muted">10-10-2018</small>
					</a>
				</div>

				<div class="col-9">
					<span class="data-artigo">
						<p>24-10-2018</p>
					</span>
					<div class="title-artigo">
						<h3>LÚMENS E WATTS - PARTE 1</h3>
					</div>
					<img class="img-fluid" src="https://picsum.photos/870/380" alt="">
					<div style="padding: 20px 0; font-size: 14px;"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla m.</p></div>
					<hr style="border-top: 3px solid rgba(212,212,212);">
				</div>

			</div>
		</div>
	</main>

	<footer>
		
		<!-- INÍCIO DO FOOTER-->
		<div class="rodape">
			<div class="container">
				<div class="titulo-rodape" align="center">
					<h1 style="text-align: center;">RECEBA NOSSA NEWSLETTER</h1>
				</div>
				<form>
					<div class="form-row">
						<div class="offset-1 col-md-4">
							<div class="form-name">
								<input type="text" class="form-control form-news-name" placeholder="Seu Nome*">
							</div>	
						</div>
						<div class="col-md-5">
							<div class="form-name">
								<input type="text" class="form-control form-news-email" placeholder="Seu Email*">
							</div>
						</div>	
						<div class="col-md-1">
							<button type="button" class="btn btn-danger enviar-news">ENVIAR</button>	
						</div>
					</div>
				</form>
			</div>
				
				<div class="rodape-2">
					<div class="container">
						<div class="row">
							<div class="col-md-3">
								<img src="images/logo-walmonof.png" alt="" style="max-width: 100%;">
							</div>				
							<div class="col-md-2 second-col">
								<p>Acesso rápido</p>
								<ul>
									<a href="#"><li>Home</li></a>
									<a href="#"><li>A Empresa</li></a>
									<a href="#"><li>Atendimento</li></a>
									<a href="#"><li>Revendas</li></a>
									<a href="#"><li>Blog</li></a>
								</ul>
							</div>				
							<div class="col-md-4 third-col">
								<p></p>
								<ul>
									<a href="#"><li>Luminárias Autônomas</li></a>
									<a href="#"><li>Centrais de Iluminação</li></a>
									<a href="#"><li>Centrais Convencionais</li></a>
									<a href="#"><li>Centrais Endereçáveis</li></a>
									<a href="#"><li>Centrais Wi-Fi</li></a>
									<a href="#"><li>Comando de Bombas Hidráulicas</li></a>
								</ul>
							</div>
							<div class="col-md-3">
								<ul class="list-inline rodape" style="margin-top: 55px; padding-bottom: 25px;">
									<a href="#"><li class="list-inline-item"><i class="fab fa-facebook-f"></i></li></a>
									<a href="#"><li class="list-inline-item"><i class="fab fa-linkedin-in"></i></li></a>
								</ul>
								<p>
									+55 11 99999 9999<br/>
									vendas@walmonof.com.br
								</p>
								<div class="logo-dgrau">
									<a href="https://dgrau.digital"><img src="images/logo-dgrau.png" alt=""></a>
								</div>
								
							</div>
						</div>
					</div>		
				</div>	
			</div>
		</div>		

	</footer>


	<script src="owlcarousel/docs/assets/vendors/jquery.min.js"type="text/javascript"></script>
	<script src="owlcarousel/dist/owl.carousel.js"type="text/javascript"></script>
	
	<script type="text/javascript">
		
		$('.owl-carousel').owlCarousel({
			loop:true,
			margin:10,
			nav:true,
			dots:false,
			responsive:{
				0:{
				    items:1
				},
				600:{
				    items:2
				},
				1000:{
				    items:3
				}
			}
		})

	</script>

	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>

	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  
</body>
</html>